Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-32894

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-32894

Description:
An out-of-bounds write issue was addressed with improved bounds checking. This issue is fixed in iOS 15.6.1 and iPadOS 15.6.1, macOS Monterey 12.5.1. An application may be able to execute arbitrary code with kernel privileges. Apple is aware of a report that this issue may have been actively exploited.
Last updated date:
09/12/2022

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
08/17/2022
Reference url to background

https://support.apple.com/en-us/HT213413

Type:
exploitation
Confidence:
HIGH
Date of publishing:
08/18/2022
Type:
exploitation
Confidence:
HIGH
Date of publishing:
08/24/2022
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy